
<section class="container">
<?php
foreach($albums as $album){
    echo "<div class='album'><article>";
    echo "<header class='album-title'>";
    echo anchor("albums/view/{$album->id}", "{$album->name}");
    echo "</header>";
    echo '<img src="data:image/jpeg;base64,' . base64_encode($album->jpeg) . '" alt="' . $album->name . '" />';
    echo "<footer class='short-text'>{$album->year} - {$album->artistName}</footer>";

    if ($this->session->userdata('logged')):
        echo "<form action='" . base_url('index.php/albums/addAllSongsToPlaylist') . "' method='post'>";
        echo "<input type='hidden' name='album_id' value='{$album->id}'>";
        echo "<select name='playlist'>";
        foreach($playlists as $playlist){
            echo "<option value='{$playlist->id}'>{$playlist->name}</option>";
        }
        echo "</select>";
        echo "<button type='submit'>Ajouter toutes les chansons</button>";
        echo "</form>";
    endif;
    echo "</article></div>";
}
?>
</section>

